Need some serious help with Jailbreak 1.1.2

Discussion in 'iPod touch 1.1.x Jailbreak' started by prince, Feb 22, 2008.

  1. prince

    prince New Member

    Joined:
    Nov 29, 2007
    Messages:
    8
    Likes Received:
    0
    I'm going through the laborious process of jailbreaking up from 1.1.1, followed all the steps but am now stuck at the process of jailbreaking 1.1.2. I installed ocktoprep on my ipod touch, then installed 1.1.2 firmware by updating in iTunes, but now I'm up to the part of jailbreaking using that file 'windows.bat'. However, each time i do it is comes up saying Jailbreak failed, this will only work if ocktoprep has been installed (something like that). But i installed it, so why is it saying that? I'm stuck up to here and have no idea what to do. Help!
  2. tsinghua

    tsinghua Member

    Joined:
    Nov 1, 2007
    Messages:
    155
    Likes Received:
    2
    Device:
    iPhone
    If you used the update in iTunes, you most probably had your iTouch updated to 1.1.3. Because the latest firmware is 1.1.3. To update to 1.1.2, you should download 1.1.2 firmware first and shift+click to select the 1.1.2 firmware.
    Check the settings to confirm this.
  3. mrlopez

    mrlopez New Member

    Joined:
    Dec 21, 2007
    Messages:
    2
    Likes Received:
    0
    i get the same error, but i try it on my brothers laptop and it work and i did the same way so not sure whats keeping it on computer from working
  4. chucktwelve

    chucktwelve New Member

    Joined:
    Jan 4, 2008
    Messages:
    58
    Likes Received:
    0
    That happened to me i just restored it and did it again considering i only had to downgrade to be back at the same place.

Share This Page